@font-face {
  font-family: "Headline One";
  src: url("HEADOH__.woff");
}

html, body {

margin : 0 auto;

width : 100%;

height : 100%;

}


body {

background : #fa8072;

font-family : Verdana, sans-serif;

}


a {

text-decoration : none;

color : #ff8c00;

}


a:hover {

text-decoration : underline;

}


a.section {

color : #ff8c00;

}



a.keyword {

color:#000000;

}


.pulpintl_entry > p img {
margin: 10px 0 -5px 0;
}
.pulpintl_entry > table {
width: 100%;
}
#layout {

background : #ffe6d5;

margin-left : auto;

margin-right : auto;

width : 841px;

border-right : 4px double orange;

border-left : 4px double orange;

}


#content_column {

width : 445px;

border-top : 1px solid orange;

border-right : 1px solid orange;

text-align : center;

vertical-align:top;

}


#content {

width : 434px;

text-align : justify;

padding : 4px;

font-family: Arial, Helvetica, sans-serif;

font-size: small;

}


#section {

width : 389px;

vertical-align : top;

}


#entryContent {

position : relative;

top : -10px;

left : -10px;

width : 300px;

height : 300px;

overflow : auto;

}




td.right {

text-align : right;

}


.section {

font-family : Georgia, "Times New Roman", Times, serif;

font-size : 8pt;

width : 214px;

text-align : left;

}


.tstamp {

font-family : Georgia, "Times New Roman", Times, serif;

font-size : 8pt;

width : 214px;

text-align : right;

color : #ff8c00;

}


.logohead {

width : 935px;

height : 184px;

vertical-align: bottom;
}
#logoheadimg {
float: left;
}


.titleHead {

text-align : center;

}


.subtitle {

font-family : Georgia, "Times New Roman", Times, serif;

font-size : 12pt;

margin-top : 2px;

margin-bottom : -5px;

}


.imgCenter {

display : block;

margin-left : auto;

margin-right : auto;

}


.displayContent {

width : 300px;

}


.keywords {

text-align : left;

font-family : Georgia, "Times New Roman", Times, serif;

font-size : 8pt;

}
.keywords > a:after {
  content: ', ';
}
.keywords > a:last-child:after {
  content: '';
}


img.sm_left {

float : left;

margin-right : 8px;

}


img.sm_right {

float : right;

margin-left : 8px;

}


.toolbar span {

border : outset;

}


.toolbar span.active {

border : inset;

}


.webpulp {

	width:184px;

	height:295px;

}



img.webpulp {

	border:none;

}



caption.sidebar {

	font-family:Georgia, 'Times New Roman', Times, serif;

	text-align:left;

	margin:0px 0px 3px 3px;

	text-align:left;

}



.saicons { width:100%; text-align:right; margin-top:5px; display:inline-flex; justify-content: flex-end;}

.saicons > span { margin-right: 5px; }
.iconlink { border:none; margin-right:5px; }

.rewindIm { margin-top:15px; }

.rewindYr { font-size:8pt; font-weight:bolder; margin:2px 5px 5px 0px; color:#373a36; }

.rewindTx { font-size:8pt; color:#4d7ae5; margin:2px 5px 5px 0px; text-align: justify; }

.rewindTx > a { color:darkred; }
.blogRollImg { width: 370px; }
@media (max-width: 840px) {
  body * {
    width: auto !important;
  }
  .pulpintl_entry * {
    font-size: 105% !important;
  }
  .subtitle {
    font-size: 130% !important;
  }
  #layout {
    max-width: 840px;
    width: auto;
    min-width: 320px;
  }
  #content_column {
    border-right: 4px double orange;
    width: auto;
    padding-right: 0px;
  }
  #content {
    width: auto;
  }
  #section {
    display: none;
  }
  .logohead {
    height: auto;
  }
  .pulpintl_entry > p * img,
  .pulpintl_entry > div * img,
  .pulpintl_entry > div img,
  .pulpintl_entry p img,
  .np-page {
    display: block;
    width: 100% !important;
    height: auto;
  }
  .pulpintl_entry > table {
    width: 100% !important;
    margin: 10px 0;
  }
  td.section > a.section {
    border: 1px solid orange;
    border-radius: 10px;
    padding: 5px;
  }
  .keywords > a {
    display: block;
    line-height: 2;
    border: 1px solid #333;
    border-radius: 10px;
    padding: 2px 5px;
    margin: 2px 0;
  }
  .keywords > a:after {
    content: '';
  }
}
